<p>
<?php
if ( is_home() && current_user_can( 'publish_posts' ) ) {
	/* translators: %1$s: opening link tag, %2$s: closing link tag. */
	printf( esc_html__( 'Ready to publish your first post? %1$sGet started here%2$s.', 'kubelio' ), '<a href="' . esc_url( admin_url( 'post-new.php' ) ) . '" target="_blank">', '</a>' );
} elseif ( is_search() ) {
	echo esc_html__( 'Sorry, but nothing matched your search terms. Please try again with different keywords.', 'kubelio' );
	get_template_part( 'searchform' );
} elseif ( is_category() ) {
	echo esc_html__( "There aren't any posts currently published in this category.", 'kubelio' );
} elseif ( is_tax() ) {
	echo esc_html__( "There aren't any posts currently published under this taxonomy.", 'kubelio' );
} elseif ( is_tag() ) {
	echo esc_html__( "There aren't any posts currently published under this tag.", 'kubelio' );
} else {
	echo esc_html__( 'It seems we can&rsquo;t find what you are looking for.', 'kubelio' );
}
?>
</p>